/* Global. */

* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; *behavior: url('scripts/boxsizing.html'); }

html { height: 100%; }

body {
	margin: 0;
	/* Background gradient. */
		/* Fallback. */background-color: #008994;
		/* Prefix */background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#008994), to(#00a0ae));
		/* Prefix */background: -webkit-linear-gradient(top, #008994, #00a0ae);
		/* Prefix */background: -moz-linear-gradient(top, #008994, #00a0ae);
		/* Prefix */background: -ms-linear-gradient(top, #008994, #00a0ae);
		/* Prefix */background: -o-linear-gradient(top, #008994, #00a0ae);
	background-repeat: no-repeat;
    background-attachment: fixed;
	font-family: "myriad-pro", Arial, sans-serif;
	font-size: 14px;
	-webkit-text-size-adjust: none;
	color: #000;
}

h1, h2, h3, p {
	margin: 0 0 8px 0;
	line-height: 1.3em;
}

h1 {
	font-size: 26px;
	font-weight: 400;
	color: #00a0ae;
}

h2 {
	font-size: 23px;
	font-weight: 600;
	color: #00a0ae;
}

h3 {
	font-size: 18px;
	font-weight: 500;
	color: #c1d72e;
	text-align: right;
}


em {
	font-size: 12px;
	font-style: normal;
	color: #c2c2c2;
}

a { color: #00a0ae; }

img { border: none; }

/* Struture. */

#container {
	width: 875px;
	margin: 16px auto;
}

#left {
	float: left;
	width: 375px;
}

#logo {
	margin: 0 0 22px 0;
	padding: 8px 24px 0 24px;
	border: 3px solid #00a1b1;
	/* Border. */
		/* Prefix */-moz-border-radius: 10px  10px 10px 10px;
		/* Prefix */-webkit-border-radius: 10px  10px 10px 10px;
		/* Prefix */-khtml-border-radius: 10px  10px 10px 10px;
	border-radius: 10px  10px 10px 10px;
	background: #fff;
}

#newsflash {
	margin: 0 0 22px 0;
	padding: 8px 24px 0 24px;
	border: 3px solid #c1d72e;
	/* Border. */
		/* Prefix */-moz-border-radius: 10px  10px 10px 10px;
		/* Prefix */-webkit-border-radius: 10px  10px 10px 10px;
		/* Prefix */-khtml-border-radius: 10px  10px 10px 10px;
	border-radius: 10px  10px 10px 10px;
	background: #fff;
}

#content {
	margin: 0 0 15px 0;
	padding: 10px 20px;
	border: 3px solid #fff;
	/* Border. */
		/* Prefix */-moz-border-radius: 10px  10px 10px 10px;
		/* Prefix */-webkit-border-radius: 10px  10px 10px 10px;
		/* Prefix */-khtml-border-radius: 10px  10px 10px 10px;
	border-radius: 10px  10px 10px 10px;	
	background: #c1d72e;
}

#right {
	position: relative;
	float: left;
	width: 500px;
}

#bottom {
	position: relative;
	float: left;
	width: 900px;
	padding: 0 22px;
}

.banner {
	width: 500px;
	height: 674px;
	background-image: url('../images/banner.png');
	background-position: 0px 0px;
}

.banner:hover { background-position: -500px 0px; }

.planOne, .planTwo, .planThree {
	position: absolute;
	left: 410px;
}

.planOne { top: 20px; }
.planTwo { top: 231px; }
.planThree { top: 442px; }

#form {
	padding: 24px;
	border: 3px solid #c1d72e;
	background: #fff;
}



